libvirt0-1.2.9.2-2.mga5.i586.rpm


Advertisement

Description

libvirt0 - A library to interact with virtualization capabilities

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libvirt0
Package version 1.2.9.2
Package release 2.mga5
Package architecture i586
Package type rpm
Installed size 3.81 MB
Download size 1.05 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libvirt is a C toolkit to interact with the virtualization
capabilities of recent versions of Linux.
This package contains the library needed to run programs dynamically
linked with libvirt.

Alternatives

Package Version Architecture Repository
libvirt0-1.2.9.3-1.5.mga5.i586.rpm 1.2.9.3 i586 Mageia Core Updates
libvirt0-1.2.9.3-1.4.mga5.i586.rpm 1.2.9.3 i586 Mageia Core Updates
libvirt0-1.2.9.3-1.3.mga5.i586.rpm 1.2.9.3 i586 Mageia Core Updates
libvirt0 - - -

Requires

Name Value
libaudit.so.1 -
libavahi-client.so.3 -
libavahi-common.so.3 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.13) -
libc.so.6(GLIBC_2.14) -
libc.so.6(GLIBC_2.16) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.3) -
libc.so.6(GLIBC_2.2.4) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.6) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
libcrypto.so.1.0.0 -
libcurl.so.4 -
libdbus-1.so.3 -
libdevmapper.so.1.02 -
libdevmapper.so.1.02(Base) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgnutls.so.28 -
libgnutls.so.28(GNUTLS_1_4) -
libintl.so.8 -
libnl-3.so.200 -
libnl-3.so.200(libnl_3) -
libnuma.so.1 -
libnuma.so.1(libnuma_1.1) -
libnuma.so.1(libnuma_1.2) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libsasl2.so.3 -
libselinux.so.1 -
libssh2.so.1 -
libsystemd.so.0 -
libsystemd.so.0(LIBSYSTEMD_209) -
libutil.so.1 -
libutil.so.1(GLIBC_2.0) -
libvirt.so.0 -
libvirt.so.0(LIBVIRT_0.1.0) -
libvirt.so.0(LIBVIRT_PRIVATE_1.2.9.2) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.2) -
libxml2.so.2(LIBXML2_2.6.0) -
libyajl.so.2 -

Provides

Name Value
libvirt-lxc.so.0 -
libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2) -
libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4) -
libvirt-qemu.so.0 -
libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0) -
libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3) -
libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4) -
libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3) -
libvirt.so.0 -
libvirt.so.0(LIBVIRT_0.0.3) -
libvirt.so.0(LIBVIRT_0.0.5) -
libvirt.so.0(LIBVIRT_0.1.0) -
libvirt.so.0(LIBVIRT_0.1.1) -
libvirt.so.0(LIBVIRT_0.1.4) -
libvirt.so.0(LIBVIRT_0.1.5) -
libvirt.so.0(LIBVIRT_0.1.9) -
libvirt.so.0(LIBVIRT_0.10.0) -
libvirt.so.0(LIBVIRT_0.10.2) -
libvirt.so.0(LIBVIRT_0.2.0) -
libvirt.so.0(LIBVIRT_0.2.1) -
libvirt.so.0(LIBVIRT_0.2.3) -
libvirt.so.0(LIBVIRT_0.3.0) -
libvirt.so.0(LIBVIRT_0.3.2) -
libvirt.so.0(LIBVIRT_0.3.3) -
libvirt.so.0(LIBVIRT_0.4.0) -
libvirt.so.0(LIBVIRT_0.4.1) -
libvirt.so.0(LIBVIRT_0.4.2) -
libvirt.so.0(LIBVIRT_0.4.5) -
libvirt.so.0(LIBVIRT_0.5.0) -
libvirt.so.0(LIBVIRT_0.6.0) -
libvirt.so.0(LIBVIRT_0.6.1) -
libvirt.so.0(LIBVIRT_0.6.3) -
libvirt.so.0(LIBVIRT_0.6.4) -
libvirt.so.0(LIBVIRT_0.7.0) -
libvirt.so.0(LIBVIRT_0.7.1) -
libvirt.so.0(LIBVIRT_0.7.2) -
libvirt.so.0(LIBVIRT_0.7.3) -
libvirt.so.0(LIBVIRT_0.7.5) -
libvirt.so.0(LIBVIRT_0.7.7) -
libvirt.so.0(LIBVIRT_0.8.0) -
libvirt.so.0(LIBVIRT_0.8.1) -
libvirt.so.0(LIBVIRT_0.8.2) -
libvirt.so.0(LIBVIRT_0.8.5) -
libvirt.so.0(LIBVIRT_0.8.6) -
libvirt.so.0(LIBVIRT_0.8.8) -
libvirt.so.0(LIBVIRT_0.9.0) -
libvirt.so.0(LIBVIRT_0.9.10) -
libvirt.so.0(LIBVIRT_0.9.11) -
libvirt.so.0(LIBVIRT_0.9.13) -
libvirt.so.0(LIBVIRT_0.9.2) -
libvirt.so.0(LIBVIRT_0.9.3) -
libvirt.so.0(LIBVIRT_0.9.4) -
libvirt.so.0(LIBVIRT_0.9.5) -
libvirt.so.0(LIBVIRT_0.9.7) -
libvirt.so.0(LIBVIRT_0.9.8) -
libvirt.so.0(LIBVIRT_0.9.9) -
libvirt.so.0(LIBVIRT_1.0.0) -
libvirt.so.0(LIBVIRT_1.0.1) -
libvirt.so.0(LIBVIRT_1.0.2) -
libvirt.so.0(LIBVIRT_1.0.3) -
libvirt.so.0(LIBVIRT_1.0.5) -
libvirt.so.0(LIBVIRT_1.0.6) -
libvirt.so.0(LIBVIRT_1.1.0) -
libvirt.so.0(LIBVIRT_1.1.1) -
libvirt.so.0(LIBVIRT_1.1.3) -
libvirt.so.0(LIBVIRT_1.2.1) -
libvirt.so.0(LIBVIRT_1.2.3) -
libvirt.so.0(LIBVIRT_1.2.5) -
libvirt.so.0(LIBVIRT_1.2.6) -
libvirt.so.0(LIBVIRT_1.2.7) -
libvirt.so.0(LIBVIRT_1.2.8) -
libvirt.so.0(LIBVIRT_1.2.9) -
libvirt.so.0(LIBVIRT_PRIVATE_1.2.9.2) -
libvirt0 == 1.2.9.2-2.mga5
libvirt0(x86-32) == 1.2.9.2-2.mga5

Conflicts

Name Value
libvirt-devel < 1.2.9.2-2.mga5

Download

Type URL
Binary Package libvirt0-1.2.9.2-2.mga5.i586.rpm
Source Package libvirt-1.2.9.2-2.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvirt0 rpm package:
    # urpmi libvirt0

Files

Path
/usr/lib/libvirt-lxc.so.0
/usr/lib/libvirt-lxc.so.0.1002.9
/usr/lib/libvirt-qemu.so.0
/usr/lib/libvirt-qemu.so.0.1002.9
/usr/lib/libvirt.so.0
/usr/lib/libvirt.so.0.1002.9

Changelog

2015-05-10 - tv <tv> 1.2.9.2-2.mga5
+ Revision: 821611
- move LXC driver from devel to main package (mga#14566)
2015-03-03 - luigiwalser <luigiwalser> 1.2.9.2-1.mga5
+ Revision: 817500
- 1.2.9.2
- remove upstreamed patches
- add latest upstream patches from 1.2.9 git branch as of 2015-02-26
2015-02-03 - akien <akien> 1.2.9.1-5.mga5
+ Revision: 813311
- Rebuild for new xen
2015-01-27 - luigiwalser <luigiwalser> 1.2.9.1-4.mga5
+ Revision: 812442
- sync upstream patches including fix for CVE-2015-0236
2014-12-25 - luigiwalser <luigiwalser> 1.2.9.1-3.mga5
+ Revision: 805994
- sync upstream patches to fix CVE-2014-8135 and CVE-2014-8136
2014-12-16 - luigiwalser <luigiwalser> 1.2.9.1-2.mga5
+ Revision: 803300
- sync upstream patches including fix for CVE-2014-8131
2014-12-11 - luigiwalser <luigiwalser> 1.2.9.1-1.mga5
+ Revision: 802756
- 1.2.9.1
2014-11-13 - luigiwalser <luigiwalser> 1.2.9-3.mga5
+ Revision: 796782
- sync patches from upstream 1.2.9 branch, including fix for CVE-2014-7823
2014-10-15 - umeabot <umeabot> 1.2.9-2.mga5
+ Revision: 740377
- Second Mageia 5 Mass Rebuild
2014-10-01 - luigiwalser <luigiwalser> 1.2.9-1.mga5
+ Revision: 733839
- 1.2.9 (fixes CVE-2014-3633 and CVE-2014-3657)

See Also

Package Description
libvirtualgl-2.3.3-5.mga5.i586.rpm Libraries injected by VirtualGL into applications that are ran through it
libvisio-devel-0.1.1-3.mga5.i586.rpm Development files for libvisio
libvisio-doc-0.1.1-3.mga5.noarch.rpm Documentation of libvisio API
libvisio-tools-0.1.1-3.mga5.i586.rpm Tools to transform Visio diagrams into other formats
libvisio0.1_1-0.1.1-3.mga5.i586.rpm Development files for libvisio
libvisual-devel-0.4.0-17.mga5.i586.rpm Header files of the audio visualisation framework
libvisual-plugins-0.4.0-20.mga5.i586.rpm Visualisation plugins for applications based on libvisual
libvisual0-0.4.0-17.mga5.i586.rpm Shared library of the audio visualisation framework
libvlc-devel-2.2.1-1.mga5.i586.rpm Development files for the VLC media player
libvlc-qt-devel-0.9.0-8.mga5.i586.rpm Headers and development libraries for vlc-qt core library
libvlc-qt-qml-devel-0.9.0-8.mga5.i586.rpm Headers and development libraries for vlc-qt widgets library
libvlc-qt-qml0.9-0.9.0-8.mga5.i586.rpm A simple library to connect Qt application with libvlc (widgets)
libvlc-qt-widgets-devel-0.9.0-8.mga5.i586.rpm Headers and development libraries for vlc-qt widgets library
libvlc-qt-widgets0.9-0.9.0-8.mga5.i586.rpm A simple library to connect Qt application with libvlc (widgets)
libvlc-qt0.9-0.9.0-8.mga5.i586.rpm A simple library to connect Qt application with libvlc (core)
Advertisement
Advertisement